Bug 488700 - [ml_IN] Malayalam Translation for OpenOffice
[ml_IN] Malayalam Translation for OpenOffice
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 04:49 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-08 10:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ani Peter 2009-03-05 04:49:24 EST
Description of problem:
Openoffice 3.1 is 100% translated for Malayalam.
The issue filed for same: http://www.openoffice.org/issues/show_bug.cgi?id=99907
Appreciate if this is included for OpenOffice 3.1 release.
Comment 1 Caolan McNamara 2009-03-05 05:09:15 EST
will be in >= 3.1.0-4.2
Comment 2 Caolan McNamara 2009-03-08 10:29:06 EDT
Ended up in 3.1.0-4.1, which is available now

Note You need to log in before you can comment on or make changes to this bug.